## antix-current-kb-layout 0.1.0

=== debian/changelog ===
antix-current-kb-layout (0.1.0) unstable; urgency=medium

  * Initial release

 -- anticapitalista <antix@operamail.com>  Fri, 01 Mar 2024 18:15:25 +0200
