=== debian/control ===
Source: antix-current-kb-layout
Section: misc
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/antix-current-kb-layout

Package: antix-current-kb-layout
Architecture: all
Depends: xkb-layout-state, gkbd-capplet
Description:  antiX current keyboard layout is an antiX control centre tool to show layout of keyboard 
 currently in use. Useful when working on different foreign keyboard layouts, whose characters are
 not printed on the keys, e.g. after switching the layout from tray language flag or by keyboard shortcut. 
 Shows 2nd, 3rd and 4th keyboard layer also. Makes use of existing translations from the packages 
 control-centre-antix and antix-samba-manager for now, so these are recommendations.
